» Ubuntu » Paket

Error

two or more packages specified (libhkl-dbg natty)